body {background:#4B4B4B;}
.bodyBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/01.gif) repeat-y 50% top; width:980px; margin:0 auto;}
#topNav {width:960px; margin:0 auto; background:#000; color:#BFBFBF; height:26px; line-height:26px; border-bottom:1px solid #bfbfbf;}
#topNav a,#topNav a:visited {color:#BFBFBF;}

.dotLine_x {width:100%; height:10px; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) left -187px repeat-x; clear:both; display:block;}
.dotLine2_x {width:100%; height:10px; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) left -187px repeat-x; clear:both; display:block; margin-top:8px;}
    
.dataMain {padding:0 21px; margin:20px 0; zoom:1;}
.dataMain .conL {width:149px; float:left;}
.dataMain .conR {width:752px; float:right;}
/* vod CSS */
#vod_Nav {width:960px; height:102px; margin:0 auto; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/vod_nav_bg.gif) left top repeat-x #f00; clear:both; overflow:hidden;}
#vod_Nav #logo {margin:7px 0 9px 17px; clear:both; display:block;}
#vod_Nav .navMain {height:34px; line-height:34px;}
         .navMain ul {float:left;}
         .navMain ul li {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/vod_nav_li_bg.gif) left 44% no-repeat; float:left; padding-top:2px;}
         .navMain ul li a {padding:0 14px; font-size:14px; color:#FFCA26;}
         .navMain ul li a:hover {color:#ECECEC;}
		 .navMain ul li .f12px {font-size:12px;}
         .navMain ul li .f12px a {font-size:12px;padding:0 4px;}
         .navMain ul .firstNode {background:none; display:inline; margin-left:8px;}

#content {width:960px; margin:0 auto;}

/* 首页快速导航 */
.sideTitle {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_title_bg.jpg) no-repeat left top; line-height:25px; height:25px;}
.sideTitle h3 {margin:0 0 0 12px; color:#fff; font-weight:bold;}

.listContent {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_con_bg.gif) repeat-y left top; padding:6px 12px;}
.conL .endClear {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_endclear_bg.gif) no-repeat; display:block; width:100%; height:10px; clear:both;}
       .lv1 {line-height:25px;}
       .lv1 li {}
       .lv1 li a {font-weight:bold; cursor:pointer;}
       .lv1 .fold .lv2 {display:none;}
       .lv1 .fold .imgFold {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_ul_img00.jpg) 1px 7px no-repeat; margin:0; width:18px; height:23px; display:block; float:left;}
       .lv1 li .imgFold {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_ul_img01.jpg) 1px 7px no-repeat; margin:0; width:18px; height:23px; display:block; float:left;}
       .lv1 li .nobg,.lv1 .fold .nobg {background:none;}
       .lv1 li .lv2 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_ul_bg.gif) repeat-y 4px top; margin:0;}
       .lv1 li .lv2 li {font-weight:normal; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_li_bg.gif) 4px 6px no-repeat; padding-left:18px; cursor:pointer;}
       .lv1 li .lv2 .lastNode {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_lastnode_bg.gif) 4px -4px no-repeat;}
       .lv1 li .lv2 li a {font-weight:normal; padding:2px 3px 0 3px;}
       .lv1 li .lv2 li a:hover {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/sidebar_li_img1.jpg) right top no-repeat; color:#fff; padding-right:14px; text-decoration:none;}

/* 标题样式 */
.title {line-height:26px; height:26px; clear:both; margin-bottom:20px; border-bottom:1px solid #ccc;}
.noBmargin {margin:0; height:26px; overflow:hidden;}
.title .leftInfo {float:left; padding-top:6px; margin-left:6px;}
.title h4 {font-weight:bold; line-height:27px; height:26px; color:#000; float:left;}
.title h5 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) 4px -632px no-repeat; font-weight:normal; padding-left:29px; line-height:27px; height:26px; font-size:12px; color:#333; float:left;}
.title .headTitle {font-size:20px; font-family:'黑体'; font-weight:100; float:left;}
.title .more {float:right; margin:0 6px 0 0; display:inline;}
.title .more li {float:left; line-height:25px; border-left:1px solid #cecece; margin-top:1px;}
.title .more li a {padding:6px 10px; color:#666;}
.title .more .on {background:#f5f5f5; float:left; line-height:25px; border-left:1px solid #cecece;}
.title .more .on a {color:#000;}
.title .more .on1 {background:#fff; float:left; line-height:25px; border-left:1px solid #cecece;}
.endDeliver0709 .title {line-height:12px; border-bottom:none; margin:0;}

.neteaseComment {margin:30px 0;}

.photoSearch {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/search_area_bg.jpg) repeat-x; height:72px;}
.photoSearch .searchMain {margin:0 20px 0 20px;}
   .searchMain .formArea {height:30px; padding:12px 0 0 0;}
   .searchMain .formArea .left {margin-right:9px;}
   .searchMain .formArea .year {width:60px; height:20px; margin:3px 6px 0 0;}
   .searchMain .formArea .MaD {width:40px; height:20px; margin-right:3px 6px 0 0;}
   .searchMain .formArea .enterArea {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/search_enterarea_bg.jpg) right top no-repeat; height:19px; width:246px; border:1px solid #000; padding-top:4px; overflow:hidden; font-size:14px;}
   .searchMain .formArea .btn {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/search_btn_bg.jpg) left top repeat-x #fff; width:54px; height:25px; border:1px solid #6E4E3B; border-left:1px solid #BF7F1F; border-top:1px solid #BF7F1F;}
   .searchMain .tagList {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/taglist_pic.gif) left 8px no-repeat; line-height:24px; color:#666; text-indent:9px;}
   .searchMain .tagList a {color:#666;}
/* 左栏样式 */
.contentL {margin:0 0 20px 0;}
.contentL .conLEndBg {display:block; clear:both; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/bg_conleft_end.gif) left top no-repeat; height:10px; font-size:1px; line-height:1px;}
.contentL .ulCon {margin:0 16px 0 12px; padding:12px 0 5px 0;}
.contentL .ulCon ul li {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) 6px -811px no-repeat; line-height:27px; font-size:14px; text-indent:16px; float:left; width:25%;}
          .conLBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/bg_conleft.gif) left top repeat-y;}
.contentL .headT {text-indent:14px;}
.contentL .headT a {font-size:20px; font-family:'黑体'; font-weight:100; color:#000;}
.contentL .moreEnd {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) left -344px no-repeat; padding:0 0 0 12px; margin:9px 0 0 0; float:right; display:block; color:#666;}
.contentL .moreEnd a {color:#bc2931;}
.contentL .noBg {background:none;}
.contentL p {margin:0 0 8px 0;}
.contentL p a {color:#1f3a87;}
.contentL table p {margin:0 0 9px 0;}

/* 右栏样式 width:310px; */
.contentR {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/rightcon_con_bg.gif) repeat-y; margin-bottom:9px; zoom:1;}
        .conRTopBg {clear:both; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_x.jpg) left top repeat-x; height:35px; border:1px solid #ccc; border-top:0; border-bottom:0; overflow:hidden;}
        .conRTopBg .right {margin:6px 20px 0 1px; display:inline;}
        .conRTopBg .right select {width:120px;}
        .conRTopBg .right .left {margin:0 9px 0 0;}
                        .listFabc {padding:0 0 0 14px;}
                        .listFabc li {float:left; line-height:35px;}
                        .listFabc li a {padding:9px 9px; color:#f00; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
                        .listFabc .on {background:#fff;}
                        .listFabc .on a {color:#000;}
.contentA {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/contenta_bg.gif) repeat-y;}
        .contentA .conRTopBg {clear:both; background:#f5f5f5; height:69px; line-height:35px; border:1px solid #E8E8E8; border-top:0; border-bottom:0; overflow:hidden;}
        .contentA .conRTopBg .right {margin:6px 9px 0 1px; display:inline;}

        .contentA .conRTopBg .right .btn {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/searchbox_submit_bg2.jpg) left top repeat-x; width:48px; height:30px; text-align:center; font-size:14px; font-weight:bold; color:#fff;border:1px solid #BF7F1F; border-right:1px solid #6E4E3B; border-bottom:1px solid #6E4E3B; cursor:pointer; margin-top:12px;}
        .contentA .conRTopBg .right select {width:120px;}
        .contentA .conRTopBg .right .right {margin:0 12px 0 0;}
        
.contentA .tagList {margin:0 1px; background:#f5f5f5; height:30px; line-height:30px; overflow:hidden;}
.contentA .tagList ul {margin:0 0 0 100px;}
.contentA .tagList ul li {float:left; font-size:14px; padding:0 14px;}
.contentA .tagList ul .on {background:#fff; padding:0 13px;}
.contentA .tagList ul .on a {font-weight:bold;}
.contentA .highSearch .btn {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/searchbox_submit_bg2.jpg) left top repeat-x #FFBE1E; width:48px; height:30px; text-align:center; font-size:14px; font-weight:bold; color:#fff;border:1px solid #BF7F1F; border-right:1px solid #6E4E3B; border-bottom:1px solid #6E4E3B; cursor:pointer;}
.contentA .highSearch .enterbox {width:165px; height:22px; font-size:14px; border:1px solid #000;}

.contentA .endClear {display:block; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/contenta_endclear_bg.gif) no-repeat; height:10px; clear:both; line-height:0; font-size:0;}         
.contentA .pageList {margin:20px auto;}

.contentR .conREndBg {display:block; clear:both; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/rightcon_endclear_bg.gif) left top no-repeat; height:10px; font-size:1px; line-height:1px;}
.contentR .conREndBg1 {display:block; clear:both; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/rightcon_endclear_bg1.gif) left top no-repeat; height:10px; font-size:1px; line-height:1px;}
.contentR .noBg {background:none;}
.contentR .tableContent {margin:0 1px;}
.tableContent .tr1 {background:#fff;}
.tableContent .tr2 {background:#f7f7f7;}
.contentA .tableContent {background:#e8e8e8;}
.contentA .tableContent tr th {background:#fff; color:#666;}

.fullSize {width:918px; margin:0 auto; padding:0 0 20px 0;}
.fullSize .title {height:43px; line-height:43px; margin:0 1px 15px 0; border:none;}
.fullSize .title h2 {float:left; font-size:14px; font-weight:bold; padding:0 0 0 20px; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/fullsize_pic.gif) no-repeat left 12px;}
.fullSize .title .viewAll {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/allpic.gif) no-repeat right center; padding:0 25px 0 0; display:inline; height:43px; float:right; color:#000;}
.fullSize .pic {width:918px; height:auto!important; overflow:hidden;}
.fullSize .pic img {display:block; margin:0 auto;}

.mainContent {width:960px; margin:0 auto; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/mainbg.gif) repeat-y; overflow:hidden; border-bottom:1px solid #ACACAC;}
.mainContent .headLine {height:44px; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/mainc_headline_bg.jpg) #fff left bottom repeat-x; line-height:44px;}
.mainContent .headLine h4 {float:left; font-size:14px; font-weight:bold; display:inline; margin:0 9px 0 20px;}
.mainContent .topbox {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/topbox.jpg); height:82px; text-align:left; overflow:hidden;}
.mainContent .topbox p {margin:54px 0 0 0; font-size:14px; font-weight:bold; color:#fff; line-height:24px;}
.mainContent .topbox a {color:#fff;}
.mainContent .topbox img {float:left; margin:6px 16px 0 25px; display:inline;}
.smallPics {width:240px; float:left; padding:0 0 15px; overflow:hidden;}
.smallPics .block_btn {color:#FFCA26; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/left_btn_bg.jpg) left top no-repeat; line-height:16px; padding-top:3px; width:93px; height:34px; overflow:hidden; margin:0 auto; text-align:center; margin-top:18px;}
.smallPics .switch {line-height:24px; height:24px; background:#E6E5E5; width:138px; margin:12px auto 9px auto;}
.smallPics .switch img {margin-top:4px;}
.smallPics .switch .text {text-align:center; display:inline; line-height:26px; float:left; width:70px;}
.smallPics .switch .last {float:left; display:inline; margin:0 0 0 20px;}
.smallPics .switch .next {float:left; display:inline; margin:0 20px 0 0;}
.smallPics .sPList {overflow:hidden;zoom:1; padding:10px 20px 0 52px;}
.smallPics .sPList li {float:left; margin:0 15px 10px 0;}
.smallPics .sPList li img {border:1px solid #fff;}
.smallPics .sPList li a:hover img {border:1px solid #f00;}
.smallPics .sPList .on a img {border:1px solid #f00;}
.smallPics .ilike a{display:block; color:#fff; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/ilike.gif) no-repeat center; line-height:18px;}
.smallPics .ilike a:hover {text-decoration:none;}
.picView {width:720px; float:right;}
.picView .title {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/titlebg.gif) repeat-x; height:43px; line-height:43px; margin:0 1px 0 0;}
.picView .title h2 {float:left; font-size:14px; font-weight:bold; padding:0 0 0 20px;}
.picView .title h2 .num, .picView .title h2 .date {font-weight:normal; font-size:12px; padding:0 0 0 10px;}
.picView .title .viewAll {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/allpic.gif) no-repeat right center; padding:0 25px 0 0; display:inline; margin:0 20px 0 0; height:43px; float:right; color:#000;}
.picView .picA {padding:0 0 0 0; width:502px; overflow:hidden; margin:15px auto 0; clear:both;}
.picView .picA img {border:1px solid #000; margin:0 auto; padding:0; display:block;}
.picView .content {line-height:18px; margin:15px 80px 12px 80px; text-align:left;}
.picView .content h5 {font-size:14px; text-align:center; line-height:24px; margin-bottom:6px;}
.picView .content p {color:#666;}
.picView .control {overflow:hidden; zoom:1; width:230px; margin:20px auto 0 auto;}
.picView .control .num {float:left; line-height:35px; margin:0 0 0 12px;}
.picView .control .cA {float:left;}
.picView .control .cA img {margin:0 5px 0 0;}
.picView .control .viewBig {float:right; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/yuantu.gif) no-repeat right center; height:35px; line-height:35px; padding:0 25px 0 0; margin:0 20px 0 0; display:inline; color:#000;}
.picView .copyArea {height:55px; padding:0 24px; border-top:1px solid #ddd;}
.picView .copyArea .copy_btn {padding:0 12px; margin:18px 9px 0 0; height:20px; float:left; background:#666; line-height:20px;}
.picView .copyArea .copy_btn a {color:#fff;}
.picView .copyArea .btn1 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/copy_btn1.jpg) left top no-repeat; width:89px; height:26px; text-align:center; overflow:hidden; border:none; cursor:pointer;}
.picView .copyArea .btn2 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/copy_btn2.jpg) left top no-repeat; width:70px; height:26px; text-align:center; overflow:hidden; border:none; cursor:pointer;}
.picView .copyArea .right {display:block; margin:14px 0 0 0;}
.picView .copyArea .left {display:block; margin:22px 0 0 0;}
.outerC {text-align:left;}
#switchControl {margin:0 auto; position:absolute; text-align:left;}
#switchControl #pre {float:left; width:50%; height:100%; display:block; background:url(shangyiye.gif) no-repeat -5000px 0; }
#switchControl #pre:hover {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/shangyiye.gif) no-repeat left center;}
#switchControl #next { float:right; width:50%;  height:100%; text-align:right; display:block; background:url(xiayiye.gif) no-repeat -5000px 0;}
#switchControl #next:hover {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/xiayiye.gif) no-repeat right center;}


/* 图片列表CSS */
.photo_list {width:752px; overflow:hidden;}
.photo_list ul {width:870px; border-bottom:1px dashed #ccc; padding-bottom:12px; margin-bottom:24px;}
.photo_list ul li {float:left; margin:0 51px 0 0; width:150px;}
.photo_list ul li .maxArea {width:150px; height:150px; overflow:hidden; position:relative; margin:0 0 9px 0;}
.photo_list ul li .maxArea img {position:absolute; left:0; bottom:0;}
.photo_list ul li h5,.photo_list ul li h5 a {font-weight:bold; line-height:19px;}
.photo_list ul li p {line-height:19px; color:#999; font-size:12px;}

.imgList2 {width:752px; overflow:hidden; margin:20px auto 0 auto; clear:both;}
.imgList2 ul {width:870px; overflow:hidden; border-bottom:1px dashed #ccc; padding-bottom:12px; margin-bottom:20px;}
.imgList2 li {width:186px; float:left; margin-right:4px;}
.imgList2 li .blockBox {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -192px repeat-y; width:169px; margin:0 auto;}
.imgList2 li .blockBox .topBg_0 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) 3px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:0 auto;}
.imgList2 li .blockBox .imgBox {width:150px; height:150px; overflow:hidden; margin:0 auto; vertical-align:bottom;}
.imgList2 li .blockBox .imgBox img {margin:0 auto; display:block;}
.imgList2 li .blockBox .imgBox table {width:150px; height:150px;}
.imgList2 li .blockBox .bottomBg_0 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -388px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}
.imgList2 li .bottomBg {background:none; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 li .imgCite {width:150px; margin:0 auto; line-height:20px; padding-bottom:6px;}
.imgList2 li .imgCite cite {font-style:normal; color:#666;}
.imgList2 .active {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -803px repeat-y;}
.imgList2 .active .topBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -587px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 .active .bottomBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -1019px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 .active .blockBox .topBg_0 {display:none;}
.imgList2 .active .blockBox {background:none;}
.imgList2 .active .blockBox .bottomBg_0 {background:none; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}

.imgList3 {width:890px; overflow:hidden; margin:20px auto 0 auto; clear:both;}
.imgList3 ul {width:1000px; overflow:hidden; border-bottom:1px dashed #ccc; padding-bottom:12px; margin-bottom:20px;}
.imgList3 li {width:186px; float:left; margin-right:48px;}
.imgList3 li .blockBox {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -192px repeat-y; width:169px; margin:0 auto;}
.imgList3 li .blockBox .topBg_0 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) 3px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:0 auto;}
.imgList3 li .blockBox .imgBox {width:150px; height:150px; overflow:hidden; margin:0 auto; vertical-align:bottom;}
.imgList3 li .blockBox .imgBox img {margin:0 auto; display:block;}
.imgList3 li .blockBox .imgBox table {width:150px; height:150px;}
.imgList3 li .blockBox .bottomBg_0 {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -388px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}
.imgList3 li .bottomBg {background:none; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList3 li .imgCite {width:150px; margin:0 auto; line-height:20px; padding-bottom:6px;}
.imgList3 li .imgCite cite {font-style:normal; color:#666;}
.imgList3 .active {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -803px repeat-y;}
.imgList3 .active .topBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -587px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList3 .active .bottomBg {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/imgBox.gif) -1019px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList3 .active .blockBox .topBg_0 {display:none;}
.imgList3 .active .blockBox {background:none;}
.imgList3 .active .blockBox .bottomBg_0 {background:none; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}

.imgList4 {width:918px; overflow:hidden; margin-bottom:20px;}
.imgList4 ul {width:1000px;}
.imgList4 ul li {float:left; width:122px; margin:0 37px 0 0; line-height:17px;}
.imgList4 ul li img {border:1px solid #ccc; margin-bottom:2px;}
.recommend {width:918px; overflow:hidden; background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/dotliney.gif) 48% top repeat-y;}
.recommend .con1 {float:left; width:50%;}
.recommend .con1 .headLine {font-size:14px; height:14px; font-weight:bold; padding-left:9px; border-left:2px solid #3CB700; margin-bottom:12px;}
.recommend .con1 .headLine span.en {padding-left:6px; font-family:'Arial'; font-size:13px; font-weight:bold; color:#3CB700;}
.recommend .con1 ul {}
.recommend .con1 ul li {line-height:22px; font-size:14px;}
.recommend .con1 ul li img {padding:3px 6px 0 0; float:left;}
/* 翻页样式 */
   /* 资料库翻页样式 */
.pageList {margin:12px auto 20px auto; width:420px;}
.pageList .leftS {line-height:16px; float:left; margin-right:20px; font-size:14px; border:1px solid #ddd;}
.pageList .leftS a {padding:3px 6px; color:#bc2931; line-height:21px;}
.pageList ul {line-height:14px; float:left; margin:0;}
.pageList ul li {float:left; line-height:21px; margin-right:4px;}
.pageList ul li a { border:1px solid #ddd; padding:0 6px; display:block; font-weight:bold; color:#bc2931; font-size:14px;}
.pageList ul li a:hover {background:#bc2931; color:#fff;}
.pageList ul .on {border:none;}
.pageList ul .on a {color:#000;}
.pageList .rightS {line-height:21px; float:left; display:inline; margin-left:20px; font-size:14px; border:1px solid #ddd;}
.pageList .rightS a {padding:3px 6px; color:#bc2931;}
.pageList .leftS a:hover,.pageList .rightS a:hover {background:#bc2931; color:#fff;}


/* 页脚 */
div#topN {top:700px;}/*居中向左右定位容器初始高度*/
 .topLink {display:block; position:absolute; width:19px; height:60px;}
#foot {background:#D41414; border-top:1px solid #000; height:25px; line-height:25px; padding:0 12px; margin:0 10px; position:relative; color:#fff; clear:both;}
#foot a {color:#fff;}
#foot .topLink {display:block; position:absolute; width:60px; height:19px; right:26px; top:0;}
#foot .f14px {float:right; margin-top:-26px;}

.handTxt {line-height:22px; font-size:14px;}
.handTxt p {line-height:22px; font-size:14px;}
.s_title a {background:url(http://img1.cache.netease.com/sports/2008/photo_img0709/pic_all.gif) left -514px no-repeat; padding-left:14px; font-size:14px; margin:12px 0 9px 0; color:#bc2913; line-height:30px;}


